/*

 * Author: Conchango

 * Project: Aer Lingus

 * Comment: Promotional Content Stylesheet



----------------------

Contents: 1. Ancillaries

2. Centre

3. Row

4. Icons



*/



/****************************************************************************

	=help

*****************************************************************************/



.content {

	margin-right: 0;

}



#main-content.help {

	background: none;

	margin-bottom: 0px;

}



#main-content #help-content h1 { padding: 0; margin: 0;}





/* start new fonts added */


#main-content #help-content .ui-accordion, #main-content #help-content .ui-widget h3 {
                                font-family: "Arial", Helvetica, sans-serif;              
}

#main-content #help-content  h1, h2, h3, h4, h5, h6 {
                font-family: "cartogothic_pro_regular", Arial, Helvetica, sans-serif;          
                font-weight: normal;
                color: #008374;
}


/* end new fonts added */





/****************************************************************************

	=subnav

*****************************************************************************/



/* general */



#section-title {

	font-size: 1.7em;

	color: #00907e;

	margin: 10px 0 8px 8px;

}



h1 {

	font-size: 1.7em;

	color: #80c242;

	margin: 10px 0 8px 8px;

}



#main-content.help #subnav {

	float: left;

	width: 235px;

	margin: 0 0 1em 0;

	padding: 0;

}



#main-content.help #subnav ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	overflow: hidden; /*width: 220px;*/

	margin-right: 14px;

}



#main-content.help #subnav ul li {

	margin: 0;

	padding: 0;

	float: left;

	clear: left;

	cursor: pointer;

	cursor: hand; 

}



#main-content.help #subnav ul li a, #main-content.help #subnav ul li span {

	margin: 0;

	padding: 0;

	display: block;

	color: #0095d9;

	width: 220px;

}

#main-content.help #subnav ul li span a {

	width: 100% !important;

}



#main-content.help #subnav ul li ul {

	display: none;

}



#main-content.help #subnav ul li.active ul {

	display: block;

}



	/* top level */

	

	#main-content.help #subnav ul li {

		margin-top: 1px;

		border-bottom: none;

	}

	#main-content.help #subnav ul li.active{border-bottom:0px;} /* Added by Harry (T4), 29/12/2009 */



	

	#main-content.help #subnav ul li a, #main-content.help #subnav ul li span {

		background: transparent url(/media/careersaerlinguscom/styleassets/images/subnav-bg.jpg) 0 0 no-repeat;

		font-weight: bold;

		padding: 5px 0px 0px 11px;

		height: 22px;

	}



	#main-content.help #subnav ul li span a {

		background: none;

		font-weight: bold;

		padding: 0px;

		height: 0px;

	}	



	#main-content.help #subnav ul li.active a, #main-content.help #subnav ul li.active span, #main-content.help #subnav ul li.js_active a {

		background:#f8f8f8 url(/media/careersaerlinguscom/styleassets/images/subnav-bg-active.jpg) no-repeat;

		cursor: default;

		color: #fff;

	}

	

	#main-content.help #subnav ul li a:hover {

		background:#f8f8f8 url(/media/careersaerlinguscom/styleassets/images/subnav-bg-active.jpg) no-repeat;

		cursor: default;

		color: #fff;

	}

	

	#main-content.help #subnav ul li.js_active {

		border-bottom: none;

	}

	

	/* second level */

	

	#main-content.help #subnav ul li ul {

		width: 218px;

		padding: 5px 0;

		background-color: #fbfbfb;

		border: 1px solid #dddfe1;

		border-top: none;

	}

	

	#main-content.help #subnav ul li li {

		margin-top: 0;

		padding: 1px 10px 1px 11px;

		width: 198px;

		border-bottom: none;

		background-image: none;

	}

	

	#main-content.help #subnav ul li li a, #main-content.help #subnav ul li li span {

		background: transparent url(/media/careersaerlinguscom/styleassets/images/subnav-bullet.gif) 0 0.5em no-repeat !important;

		font-weight: normal;

		padding: 1px 9px 1px 9px;

		margin: 0;

		height: auto;

		width: auto;

		cursor: pointer !important;

	}

	

	#main-content.help #subnav ul li li span, #main-content.help #subnav ul li li span a, #main-content.help #subnav ul li li a:hover {

		background: #01917f none !important;

		color: #fff;

	}

	

	#main-content.help #subnav ul li ul.disabled li a:hover {

		background: transparent url(/media/careersaerlinguscom/styleassets/images/subnav-bullet.gif) 0 0.5em no-repeat !important;

		color: #0095d9;

	}



	

	#main-content.help #subnav ul li li.active a {

		cursor: default;

	}





/****************************************************************************

	=help-content

*****************************************************************************/

/* Added bottom margin after text */

#main-content {

	width: 973px;

	margin-bottom: 5px;	

}



#main-content #help-content {

	float: left;

	width: 738px;



}



#main-content #help-content h1 {

	color: #80c242;

	padding: 0;

	margin-bottom: 20px;

	font-size: 2em;

	background: none;

}



/* Added as previous h2 help tag became h1 help tag */



#main-content #help-content h2 {

	font-size: 1.8em;

	line-height: 1.2m;

	color: #80c242;

	clear: both;

	font-weight: normal;

	margin: 0;

	margin-bottom: 10px;

}



#main-content #help-content h2 span {

	color: #008374;

}



#main-content #help-content h3 {

	font-size: 1.4em;

	margin-top: 1.4em;

	color: #00907e;

	clear: both;

	font-weight: normal;

	margin: 0;

	margin-bottom: 7px;

}



/* ADDED BY BARBARA C. 21.05.10 added style for H4 tag */

#main-content #help-content h4 {

	font-size: 1em;

	margin-top: 1.5em;

	color: #00907e;

	clear: both;

}



#main-content #help-content #us-webdeal {

	font-size: 1.7em;

	color: #00907e;

	margin: 10px 0 8px 8px;

}



#main-content #help-content div.link-block-container {

	display: block;

	overflow: hidden;

}



#main-content #help-content div.link-block {

	padding-bottom: 40px;

}



#main-content #help-content div.link-block-container div.link-block {

	float: left;

	width: 180px;

}

#main-content #help-content div.link-block-container div.link-block-regbox{

	float: left;

	width: 158px;

	margin:5px 0 0 -18px;

}



#main-content #help-content div.link-block-container div.link-block-first {

	margin-right: 85px;

}



	#main-content #help-content div.link-block-container div.link-block h3 {

		margin-top: 0;

	}



	#main-content #help-content div.link-block-container div.link-block img {

		display: block;

		margin: 10px 0;

	}





/****************************************************************************

	=side info

*****************************************************************************/



#side-info {

  float: right;

  margin-right: 14px;

  margin-top: -3px;

  width: 220px;

}